@font-face {
    font-family:'DINRoundPro';
    src: url('../woff2/dinroundpro.woff2') format('woff2'),
		url('../dinroundpro.html') format('woff'),
		url('../dinroundpro-2.html') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-04EF;
}

@font-face {
    font-family:'DINRoundPro-Bold';
    src: url('../woff2/dinroundpro-bold.woff2') format('woff2'),
		url('../dinroundpro-bold.html') format('woff'),
		url('../dinroundpro-bold-2.html') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-04EF;
}

@font-face {
    font-family:'DINRoundPro-Medi';
    src: url('../woff2/dinroundpro-medi.woff2') format('woff2'),
		url('../dinroundpro-medi.html') format('woff'),
		url('../dinroundpro-medi-2.html') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-04EF;
}